package domain


type AlibabaWdkTxdCrmStatementBackflowApiResult struct {
    /*
        错误码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        错误码描述     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        模型     */
    Model  *string `json:"model,omitempty" `

    /*
        成功标志     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaWdkTxdCrmStatementBackflowApiResult) SetErrCode(v string) *AlibabaWdkTxdCrmStatementBackflowApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaWdkTxdCrmStatementBackflowApiResult) SetErrMsg(v string) *AlibabaWdkTxdCrmStatementBackflowApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaWdkTxdCrmStatementBackflowApiResult) SetModel(v string) *AlibabaWdkTxdCrmStatementBackflowApiResult {
    s.Model = &v
    return s
}
func (s *AlibabaWdkTxdCrmStatementBackflowApiResult) SetSuccess(v bool) *AlibabaWdkTxdCrmStatementBackflowApiResult {
    s.Success = &v
    return s
}
